/************************* Generic Selectors *************************/

/*************************  ID's *************************/
a:link {
	color: #2264FF;
	text-decoration: none;
}
a:visited {
	color: #2264FF;
	text-decoration: none;
}
a:active {
	color: #2264FF;
	text-decoration: none;
}
a:hover {
	color: #FF5B68;
	text-decoration: none;
}

/*************************  Pseudo classes *************************/

.menuLogin {
	font-family: Oxygen, 'Roboto', Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	color: white;
	font-weight: bold;
}
.splashTitle {
	font-family: 'Nixie One', 'Roboto', Tahoma, Arial, sans-serif;
	font-size: 23pt;
	line-height: 30pt;
	font-weight: bold;
	color: #2264FF;
}
.splashText {
	font-family: 'Nixie One', 'Roboto', Tahoma, Arial, sans-serif;
	font-size: 18pt;
	line-height: 28pt;
	font-weight: bold;
}
.splashFAQheader {
	font-family: 'Nixie One', 'Roboto', Tahoma, Arial, sans-serif;
	font-size: 16pt;
	line-height: 21pt;
	font-weight: bold;
}
p, .splashSmall {
	font-family: 'Nixie One', 'Roboto', Tahoma, Arial, sans-serif;
	font-size: 13pt;
	line-height: 19pt;
	font-weight: bold;
}
.splashMenu {
	font-family: 'Nixie One', 'Roboto', Tahoma, Arial, sans-serif;
	font-size: 18pt;
	line-height: 28pt;
	font-weight: normal;
	color: #464646;
}
.inputbox {
	font-family: Oxygen, Lato, Arial, 'Roboto', "Century Gothic", Tahoma, sans-serif;
	font-size: 13pt;
	font-weight: normal;
	border:0px solid #CCC;
	background-color: white;
	padding:5px;
}
.inputbox:hover, .inputbox:focus {
	border:0px solid #CCC;
	background-color: white; /*#FFFFCC;*/
	padding:5px;
}
.inputboxErr {
	font-family: Oxygen, Lato, Arial, 'Roboto', "Century Gothic", Tahoma, sans-serif;
	font-size: 13pt;
	font-weight: normal;
	border:3px solid red;
	background-color: white;
	padding:5px;
}
.inputboxErr:hover, .inputboxErr:focus {
	border:3px solid red;
	background-color: white; /*#FFFFCC;*/
	padding:5px;
}